<?php
/**
 * @var $delivery
 * @var $day_plural
 */

if ( $delivery )
	echo $day_plural ? $day_plural : '';

else
	echo '<style>.request-delivery-row-wrapper.wp-block-kadence-column{display:none;}</style>'; // for page builder